RubyGems Navigation menu

Reverse dependencies for diaspora-prosody-config Latest version of the following gems require diaspora-prosody-config

Total downloads 34,606

For this version 25,435

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 0

Links: